{% extends 'configuration/looking_for_property_request_reporter/looking_for_property_request_reporter_configuration.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('configuration/looking_for_property_request_reporter/property_usage') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('configuration/looking_for_property_request_reporter/property_usage') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Gesuchsmelder-Konfiguration</span>
        {{ form_widget(propertyUsageForm.save, {'label': 'SPEICHERN', 'id': propertyUsageForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center'}}) }}
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-3">
                <h2 class="mb-3 fs-3">Wählen Sie die anzugebenden Nutzungsarten</h2>
                <p>In der untenstehenden Liste können Sie auswählen, welche Nutzungsarten Konzeptanbieter:innen über den Gesuchsmelder einreichen dürfen.</p>
                {{ form_start(propertyUsageForm, {'attr': {'id': propertyUsageForm.vars.id ~ '_form'}}) }}
                {% include 'configuration/form/looking_for_property_request_reporter/property_usage_form.html.twig' with {'form': propertyUsageForm} only %}
                {{ form_row(propertyUsageForm._token) }}
                {{ form_end(propertyUsageForm, {'render_rest': false}) }}
            </div>
        </div>
    </div>
{% endblock %}
